package com.ydl.ydlcommon.data


/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/04/26
 */
interface IPlatformLocal{

    //消息语音提示
    fun isVoice(): Boolean

    //消息震动提示
    fun isShake(): Boolean

    fun putVoice(voice: Boolean)

    fun putShake(shake: Boolean)

}